{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/7c69edad-a950-4eb7-b119-b4e4c2d1459d"]
        }
    ],
    "uuid": "2c67e80b-7290-49df-9f30-2b53275a3219"
}